EMC CX and VNX Firmware and ESX requirements for vStorage APIs for Array Integration (VAAI) support
search cancel

EMC CX and VNX Firmware and ESX requirements for vStorage APIs for Array Integration (VAAI) support

book

Article ID: 310875

calendar_today

Updated On:

Products

VMware vSphere ESXi

Issue/Introduction

This article details the EMC CX and VNX firmware and vSphere requirements for vSphere VAAI Block Hardware Acceleration Support on vSphere 4.1 and 5.x.

Environment

VMware vSphere ESXi 5.0
VMware ESXi 4.1.x Embedded
VMware ESX 4.1.x
VMware vSphere ESXi 5.1
VMware vSphere ESXi 5.5
VMware ESXi 4.1.x Installable

Resolution

See this brief matrix of current VAAI support for EMC CLARiiON and VNX arrays:

vSphere 4.1vSphere 5.x
CX4 Series Flare 30/29/28+VAAI SupportedVAAI Not Supported
VNX Series OE 31 or Later *VAAI SupportedVAAI Supported

* For more information on VNX series firmware, see Minimum firmware requirements for EMC VNX Series arrays for vSphere VAAI block support (2006239).

VMware VAAI Support through VMware VAAI Certification must meet performance criteria. Failure to meet performance criteria will result in not supporting the VAAI feature. However, a partner vendor may choose to support VAAI without any performance criteria met.

Additional Information

For more information on vSphere VAAI, see vStorage APIs for Array Integration FAQ (1021976).

For additional information on this issue, see ESXi 5.0 hosts in a mixed environment with ESXi/ESX 4.x keep disconnecting from a storage array (2006858).
Frequently Asked Questions for vStorage APIs for Array Integration
Minimum firmware requirements for EMC VNX Series arrays for vSphere VAAI block support
ESXi hosts fail to mount VMFS5 volumes that are formatted with ATS-only capabilities
vStorage APIs for Array Integration (VAAI) サポートのための EMC CX と VNX ファームウェアおよび ESX 要件